Bug 147724 - packaged build headers don't include asm-ppc
packaged build headers don't include asm-ppc
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-10 14:58 EST by Richard Henderson
Modified: 2015-01-04 17:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-28 05:03:28 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Richard Henderson 2005-02-10 14:58:21 EST
Description of problem:

Some of the asm-ppc64 headers simply include asm-ppc headers.  Not 
packaging the later means that external modules may not be buildable.

Version-Release number of selected component (if applicable):

2.6.10-1.1134_FC4
Comment 1 Dave Jones 2005-09-28 05:03:28 EDT
fixed for tomorrows rawhide.

Note You need to log in before you can comment on or make changes to this bug.